TO_TITLE=Pedido de cartuchos de tóner
TO_TEXT=Cartuchos de tóner Dell sólo disponibles en Dell
TO_TITLE_ONLINE=Pedido en línea
TO_TEXT_ONLINE=Visite web Dell para pedido cartuchos.
TO_TITLE_PHONE=Pedir por teléfono
TO_TEXT_PHONE=Para pedir consumibles Dell por teléfono llame al:
TO_COMBO_PHONE=Contacte con su distribuidor local
TO_TITLE_RECYCLE=Dell y el medio ambiente
TO_TEXT_RECYCLE=Más información sobre el reciclaje en:
TO_SERVICETAG=Su número de servicio de Dell es:
TO_TITLE_LEVEL=Nivel de tóner
TO_TEXT_LEVEL=El cartucho de tóner está casi vacío
TO_BUTTON_PREF=Preferencias
TO_BUTTON_CLOSE=Cerrar
TO_PREF_CAPTION=Preferencias
TO_PREF_CHECK=Mi organización tiene una cuenta de Dell Corporate Premier y deseo pedir tinta/tóner a través del sitio web de Dell Premier.
TO_PREF_TITLE=Nota:
TO_PREF_TEXT=El sitio web de Dell Premier es accesible sólo para clientes seleccionados de Dell Corporate.
TO_PREF_BUTTON_OK=Aceptar
TO_PREF_BUTTON_CANCEL=Cancelar

0x1401	=	Argelia
0x3c01	=	Bahréin
0x0c01	=	Egipto
0x2c01	=	Jordania
0x3401	=	Kuwait
0x3001	=	Líbano
0x1801	=	Marruecos
0x2001	=	Omán
0x4001	=	Qatar
0x0401	=	Arabia Saudí
0x3801	=	EAU
0x2401	=	Yemen
0x1c01	=	Túnez
0x0402	=	Bulgaria
0x0804	=	China
0x1004	=	Singapur (chino)
0x0405	=	República Checa
0x0406	=	Dinamarca
0x0813	=	Bélgica (Holandés)
0x0413	=	Países Bajos
0x0c09	=	Australia
0x1009	=	Canadá (inglés)
0x6000	=	Chipre
0x1809	=	Irlanda
0x6001	=	Malta
0x1409	=	Nueva Zelanda
0x1c09	=	Sudáfrica
0x2c09	=	Trinidad
0x0809	=	Reino Unido
0x0409	=	Estados Unidos
0x0425	=	Estonia
0x040b	=	Finlandia
0x080c	=	Bélgica
0x0c0c	=	Canadá (francés)
0x040c	=	Francia
0x140c	=	Luxemburgo
0x100c	=	Suiza
0x4409	=	Malasia
0x4809	=	Singapur (inglés)
0x0c07	=	Austria
0x0407	=	Alemania
0x1407	=	Liechtenstein (Alemán)
0x1007	=	Luxemburgo (Alemán)
0x0807	=	Suiza (Alemán)
0x0408	=	Grecia
0x040d	=	Israel
0x40E	=	Hungría
0x0410	=	Italia
0x0810	=	Suiza (Italiano)
0x0411	=	Japón
0x0412	=	Corea
0x0426	=	Letonia
0x0427	=	Lituania
0x043e	=	Malasia
0x0414	=	Noruega (Bokmal)
0x0814	=	Noruega (Nynorsk)
0x0415	=	Polonia
0x0816	=	Portugal
0x0418	=	Rumanía
0x0419	=	Rusia
0x041b	=	Eslovaquia
0x0424	=	Eslovenia
0x240a	=	Colombia
0x080a	=	México
0x500a	=	Puerto Rico
0x540a	=	Estados Unidos (Español)
0x0c0a	=	España
0x081d	=	Finlandia (sueco)
0x041d	=	Suecia
0x041f	=	Turquía
